{
  "verseBefore": "Nhưng hãy từ chối ghi danh các góa phụ còn trẻ, vì khi các ham muốn nhục dục trổi dậy nghịch với Chúa Cứu Thế, thì họ sẽ muốn tái hôn,",
  "verseAfter": "Bơh te vlơk yal khơl mo vlơu koq karaq, vii tuôôy kaluh hmưưch trôôt di xak xmơk ahluk oot hooy xangưưi xing Kơy Plêêk, yôôych oot trôôt xok kanơu.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-10-26T07:12:52.909Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
